package com.qmth.sop.common.enums;

/**
 * @Description: 任务类型enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2022/1/24
 */
public enum JobTypeEnum {

    BEFORE("任务前提醒"),

    AFTER("超时提醒");

    private String title;

    private JobTypeEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}
